\newcommand{\bfhu}{{\hat{\bf u}}} % lokale Knotenpunktsverschiebungen
\newcommand{\bfhU}{{\hat{\bf U}}} % globale Knotenpunktsverschiebungen

\newcommand{\bfa}{{\bf a}}
\newcommand{\bfb}{{\bf b}}
\newcommand{\bfc}{{\bf c}}
\newcommand{\bfd}{{\bf d}}
\newcommand{\bfe}{{\bf e}}
\newcommand{\bff}{{\bf f}}
\newcommand{\bfg}{{\bf g}}
\newcommand{\bfh}{{\bf h}}
\newcommand{\bfi}{{\bf i}}
\newcommand{\bfj}{{\bf j}}
\newcommand{\bfk}{{\bf k}}
\newcommand{\bfl}{{\bf l}}
\newcommand{\bfm}{{\bf m}}
\newcommand{\bfn}{{\bf n}}
\newcommand{\bfo}{{\bf o}}
\newcommand{\bfp}{{\bf p}}
\newcommand{\bfq}{{\bf q}}
\newcommand{\bfr}{{\bf r}}
\newcommand{\bfs}{{\bf s}}
\newcommand{\bft}{{\bf t}}
\newcommand{\bfu}{{\bf u}}
\newcommand{\bfv}{{\bf v}}
\newcommand{\bfw}{{\bf w}}
\newcommand{\bfx}{{\bf x}}
\newcommand{\bfy}{{\bf y}}
\newcommand{\bfz}{{\bf z}}

\newcommand{\bfA}{{\bf A}}
\newcommand{\bfB}{{\bf B}}
\newcommand{\bfC}{{\bf C}}
\newcommand{\bfD}{{\bf D}}
\newcommand{\bfE}{{\bf E}}
\newcommand{\bfF}{{\bf F}}
\newcommand{\bfG}{{\bf G}}
\newcommand{\bfH}{{\bf H}}
\newcommand{\bfI}{{\bf I}}
\newcommand{\bfJ}{{\bf J}}
\newcommand{\bfK}{{\bf K}}
\newcommand{\bfL}{{\bf L}}
\newcommand{\bfM}{{\bf M}}
\newcommand{\bfN}{{\bf N}}
\newcommand{\bfO}{{\bf O}}
\newcommand{\bfP}{{\bf P}}
\newcommand{\bfQ}{{\bf Q}}
\newcommand{\bfR}{{\bf R}}
\newcommand{\bfS}{{\bf S}}
\newcommand{\bfT}{{\bf T}}
\newcommand{\bfU}{{\bf U}}
\newcommand{\bfV}{{\bf V}}
\newcommand{\bfW}{{\bf W}}
\newcommand{\bfX}{{\bf X}}
\newcommand{\bfY}{{\bf Y}}
\newcommand{\bfZ}{{\bf Z}}

\newcommand{\rmA}{{\rm A}}
\newcommand{\rmB}{{\rm B}}
\newcommand{\rmC}{{\rm C}}
\newcommand{\rmD}{{\rm D}}
\newcommand{\rmE}{{\rm E}}
\newcommand{\rmF}{{\rm F}}
\newcommand{\rmG}{{\rm G}}
\newcommand{\rmH}{{\rm H}}
\newcommand{\rmI}{{\rm I}}
\newcommand{\rmJ}{{\rm J}}
\newcommand{\rmK}{{\rm K}}
\newcommand{\rmL}{{\rm L}}
\newcommand{\rmM}{{\rm M}}
\newcommand{\rmN}{{\rm N}}
\newcommand{\rmO}{{\rm O}}
\newcommand{\rmP}{{\rm P}}
\newcommand{\rmQ}{{\rm Q}}
\newcommand{\rmR}{{\rm R}}
\newcommand{\rmS}{{\rm S}}
\newcommand{\rmT}{{\rm T}}
\newcommand{\rmU}{{\rm U}}
\newcommand{\rmV}{{\rm V}}
\newcommand{\rmW}{{\rm W}}
\newcommand{\rmX}{{\rm X}}
\newcommand{\rmY}{{\rm Y}}
\newcommand{\rmZ}{{\rm Z}}

\newcommand{\rma}{{\rm a}}
\newcommand{\rmb}{{\rm b}}
\newcommand{\rmc}{{\rm c}}
\newcommand{\rmd}{{\rm d}}
\newcommand{\rme}{{\rm e}}
\newcommand{\rmf}{{\rm f}}
\newcommand{\rmg}{{\rm g}}
\newcommand{\rmh}{{\rm h}}
\newcommand{\rmi}{{\rm i}}
\newcommand{\rmj}{{\rm j}}
\newcommand{\rmk}{{\rm k}}
\newcommand{\rml}{{\rm l}}
\newcommand{\rmm}{{\rm m}}
\newcommand{\rmn}{{\rm n}}
\newcommand{\rmo}{{\rm o}}
\newcommand{\rmp}{{\rm p}}
\newcommand{\rmq}{{\rm q}}
\newcommand{\rmr}{{\rm r}}
\newcommand{\rms}{{\rm s}}
\newcommand{\rmt}{{\rm t}}
\newcommand{\rmu}{{\rm u}}
\newcommand{\rmv}{{\rm v}}
\newcommand{\rmw}{{\rm w}}
\newcommand{\rmx}{{\rm x}}
\newcommand{\rmy}{{\rm y}}
\newcommand{\rmz}{{\rm z}}

% FIXME: viele doppelte Symbole
\newcommand{\bfnull}{{\bf 0}}
\newcommand{\bfal}{\mbox{\boldmath{$\alpha$}}}
\newcommand{\bfFi}{\mbox{\boldmath{$\Phi$}}}
\newcommand{\bffi}{\mbox{\boldmath{$\varphi$}}}
\newcommand{\bfep}{\mbox{\boldmath{$\varepsilon$}}}
\newcommand{\bfka}{\mbox{\boldmath{$\kappa$}}}
\newcommand{\bfga}{\mbox{\boldmath{$\gamma$}}}
\newcommand{\bfom}{\mbox{\boldmath{$\omega$}}}
\newcommand{\bfalpha}{\mbox{\boldmath $\alpha$}}
\newcommand{\bfbeta}{\mbox{\boldmath $\beta$}}
\newcommand{\bfgamma}{\mbox{\boldmath $\gamma$}}
\newcommand{\bfdelta}{\mbox{\boldmath $\delta$}}
\newcommand{\bfepsilon}{\mbox{\boldmath $\epsilon$}}
\newcommand{\bfvarepsilon}{\mbox{\boldmath $\varepsilon$}}
\newcommand{\bfeta}{\mbox{\boldmath $\eta$}}
\newcommand{\bftheta}{\mbox{\boldmath $\theta$}}
\newcommand{\bfvartheta}{\mbox{\boldmath $\vartheta$}}
\newcommand{\bfiota}{\mbox{\boldmath $\iota$}}
\newcommand{\bflambda}{\mbox{\boldmath $\lambda$}}
\newcommand{\bfmu}{\mbox{\boldmath $\mu$}}
\newcommand{\bfnu}{\mbox{\boldmath $\nu$}}
\newcommand{\bfxi}{\mbox{\boldmath $\xi$}}
\newcommand{\bfpi}{\mbox{\boldmath $\pi$}}
\newcommand{\bfvarpi}{\mbox{\boldmath $\varpi$}}
\newcommand{\bfrho}{\mbox{\boldmath $\rho$}}
\newcommand{\bfkappa}{\mbox{\boldmath $\kappa$}}
\newcommand{\bfvarrho}{\mbox{\boldmath $\varrho$}}
\newcommand{\bfsigma}{\mbox{\boldmath $\sigma$}}
\newcommand{\bfvarsigma}{\mbox{\boldmath $\varsigma$}}
\newcommand{\bftau}{\mbox{\boldmath $\tau$}}
\newcommand{\bfupsilon}{\mbox{\boldmath $\upsilon$}}
\newcommand{\bfphi}{\mbox{\boldmath $\phi$}}
\newcommand{\bfvarphi}{\mbox{\boldmath $\varphi$}}
\newcommand{\bfchi}{\mbox{\boldmath $\chi$}}
\newcommand{\bfpsi}{\mbox{\boldmath $\psi$}}
\newcommand{\bfomega}{\mbox{\boldmath $\omega$}}
\newcommand{\bfGamma}{\mbox{\boldmath$\Gamma$}}
\newcommand{\bfDelta}{\mbox{\boldmath$\Delta$}}
\newcommand{\bfTheta}{\mbox{\boldmath$\Theta$}}
\newcommand{\bfLambda}{\mbox{\boldmath$\Lambda$}}
\newcommand{\bfXi}{\mbox{\boldmath$\Xi$}}
\newcommand{\bfPi}{\mbox{\boldmath$\Pi$}}
\newcommand{\bfSigma}{\mbox{\boldmath$\Sigma$}}
\newcommand{\bfUpsilon}{\mbox{\boldmath$\Upsilon$}}
\newcommand{\bfPhi}{\mbox{\boldmath$\Phi$}}
\newcommand{\bfPsi}{\mbox{\boldmath$\Psi$}}
\newcommand{\bfOmega}{\mbox{\boldmath$\Omega$}}
\newcommand{\bfTh}{\mbox{\boldmath{$\Theta$}}}
\newcommand{\bfOm}{\mbox{\boldmath{$\Omega$}}}

\newcommand{\mcircled}[1]{\mbox{\textcircled{\scriptsize $#1$}}}

% Differentieren
\newcommand{\partiel}[2]{\frac{\partial #1}{\partial #2}}
\newcommand{\ableitung}[2]{\frac{{\rm d} #1}{{\rm d} #2}}

% Integrieren
\newcommand{\integral}[4]{\int \limits_{#1}^{#2} #3 \, {\rm d}#4}
\newcommand{\integralV}[1]{\int \limits_{V} #1 \, {\rm d}V}
\newcommand{\integralS}[1]{\int \limits_{S} #1 \, {\rm d}S}
\newcommand{\integralA}[1]{\int \limits_{A} #1 \, {\rm d}A}
\newcommand{\dint}[1]{\mbox{$\displaystyle{\int\!\!\!\int\limits_
      {\hspace{-3mm}{#1}}}$}}
\newcommand{\nint}[1]{\mbox{$\displaystyle{\int\limits_
      {\hspace{-1mm}{#1}}}$}}
\newcommand{\nnint}[2]{\mbox{$\displaystyle{\int\limits_
      {\hspace{-1mm}{#1}}\limits^{#2}}$}}
\newcommand{\nsum}[2]{\mbox{$\displaystyle{\sum\limits_
      {#1}\limits^{#2}}$}}

% Matrix
\newcommand{\mat}[2]{\left[\begin{array}{#1}#2\end{array}\right]}

% Differential Größen
\newcommand{\dx}{{\rm d}x}
\newcommand{\dy}{{\rm d}y}
\newcommand{\dz}{{\rm d}z}
\newcommand{\dV}{{\rm d}V}
\newcommand{\dA}{{\rm d}A}
\newcommand{\dr}{{\rm d}r}
\newcommand{\ds}{{\rm d}s}
\newcommand{\dt}{{\rm d}t}
\newcommand{\de}{{\rm d}}

\newcommand{\dee}{\mbox{\footnotesize d}}

\newcommand{\dst}{\displaystyle}

\newcommand{\node}[1]{\hat{#1}}

\newcommand{\soofea}{{\sf SOO\textbf{FE}A~}}
\newcommand{\matlab}{MATLAB\textsuperscript{\copyright}~}
\newcommand{\python}{{\tt Python}~}
\newcommand{\gmsh}{{\tt Gmsh}\textsuperscript{\copyright}~}
\newcommand{\vtk}{{\tt VTK}\textsuperscript{\copyright}~}
\newcommand{\paraview}{{\tt Paraview}\textsuperscript{\copyright}~}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End: 
